/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSButtonCell"; title = "Ignore invoice…"; ObjectID = "191"; */
"191.title" = "Ignore invoice…";

/* Class = "NSTableColumn"; headerCell.title = "Number"; ObjectID = "21"; */
"21.headerCell.title" = "Number";

/* Class = "NSTextFieldCell"; title = "Total unpaid invoices:"; ObjectID = "254"; */
"254.title" = "Total unpaid invoices:";

/* Class = "NSTextFieldCell"; title = "Accounts receivable:"; ObjectID = "296"; */
"296.title" = "Accounts receivable:";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "39"; */
"39.headerCell.title" = "Date";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "61"; */
"61.headerCell.title" = "Date";

/* Class = "NSTableColumn"; headerCell.title = "Amount"; ObjectID = "62"; */
"62.headerCell.title" = "Amount";

/* Class = "NSTableColumn"; headerCell.title = "Recipient"; ObjectID = "76"; */
"76.headerCell.title" = "Recipient";

